@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	overflow-x:hidden;
	}
body a{
	text-decoration:none;
	color:#000;
	font-size:14px;
	font-family:"微软雅黑";
	}
.title_p{
	width:462px;
	display:block;
	margin-left:364px;
	}
li{
	list-style-type:none;
	}
/*头部*/
#background_box1{
	width:100%;
	height:122px;
	background-color:#FFF;
	}

#boen_top{
	width:1200px;
	height:122px;
	margin:0 auto;
	/*display: block;
	vertical-align:middle;*/
	}
	
#boen_top img{
	margin-top:17px;
	float:left;
	}
	
#boen_top ul{
	float:right;
	margin-top:45px;
	margin_bottom:0px;
	/*width:810px;*/
	}

#boen_top ul li{
	width:66px;
	margin-left:35px;
	float:left;
	}
	
/*轮播图*/
#slide{
	width:100%;
	height:500px;
	text-align:center;
	}
	
/*关于我们*/
#background_box2{
	width:100%;
	height:522px;
	background-color:#fafafa;
	}
#aboutUS{
	width:1200px;
	height:522px;
	margin:0 auto;
	position:relative;
	}	
#aboutUS_box{
	width:638px;
	height:398px;
	border:3px solid #e0e1e0;
	position:absolute;
	top:85px;
	z-index:30;
	/*float:left;*/
	
	}	
#aboutUS_word{
	width:733px;
	height:345px;
	background:#FFF;
	position:absolute;
	left:28px;
	top:110px;
	z-index:40;
	}
#aboutUS_word2{
	margin-left:30px;
	}
#aboutUS_word p{
	font-size:14px;
	font-family:"微软雅黑";
	color:#333333;
	}
#aboutUS img{
	float:right;
	margin-top:91px;
	}




/*服务项目*/
#background_box3{
	width:100%;
	height:541px;
	background-color:#f8f8f8;
	}
#service{
	width:1200px;
	height:541px;
	margin:0 auto;
	position:relative;
	text-align:center;
	}
#service .img1{
	margin-top:16px;
	}
#service p{
	font-size:16px;
	font-family:"微软雅黑";
	}
#service_ul{
	width:1200px;
	margin-top:85px;
	display:block;
	padding-left:0px;
	}
	
#service_ul li{
	float:left;
	display:block;
	}
.service_img_l{
	width:298px;
	height:50px;
	border-left:1px solid #e7e7e7;
	/*border-right:1px solid #e7e7e7;*/
	margin-top:0px;
	}
.service_img_lr{
	width:298px;
	height:50px;
	border-left:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;*/
	margin-top:0px;
	}
.service_img img{
	margin-top:-16px;
	}	
	
#service_ul li h3{
	width:100px;
	display:block;
	margin-top:63px;
	margin-left:102px;
	}
#service_ul li p{
	width:208px;
	display:block;
	margin-top:35px;
	margin-left:52px;
	}
.service_more{
	width:65px;
	height:15px;
	display:inline-block;
	position:absolute;
	left:570px;
	top:495px;
	}
	
	
/*成功案例*/	
#background_box4{
	width:100%;
	height:830px;
	background-color:#f8f8f8;
	}
#succeed{
	width:1200px;
	height:830px;
	margin:0 auto;
	position:relative;
	text-align:center;
	}	
	
#succeed .img1{
	margin-top:60px;
	}
#succeed .title_p{
	margin-bottom:5px;
	}
#succeed p{
	font-size:16px;
	font-family:"微软雅黑";
	}
#succeed ul{
	position:absolute;
	width:1200px;
	float:right;
	padding:0px;
	}
#succeed ul li{
	float:left;
	margin-top:20px;
	}
	
#succeed ul li img{
	width:282px;
	height:217px;
	}
	
.case{
	margin-right:7px;
	margin-left:7px;
	}
.succeed_more{
	width: 65px;
	height: 15px;
	display: inline-block;
	position: absolute;
	left: 570px;
	top: 735px;
	}
	

/*介绍*/	
#introduce{
	width:100%;
	height:488px;
	text-align:center;
	position:relative;
	}
#introduce p{
	width:100%;
	display:block;
	font-size:35px;
	font-family:"微软雅黑";
	color:#0277c9;
	position:absolute;
	top:30px;
	}
	
	
/*合作企业*/
#background_box5{
	width:100%;
	height:650px;
	}
#cooperation{
	width:1200px;
	height:692px;
	margin:0 auto;
	position:relative;
	text-align:center;
	}	
#cooperation .img1{
	margin-top:60px;
	}
	
#cooperation table{
	border-collapse:collapse;
	}

#cooperation table tr{
	width:1200px;
	}

#cooperation table tr td{
	width:294px;
	height:106px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #f2f2f2;
	padding:0px;
	}

#cooperation table tr td a{
	text-decoration:none;
	}

/*底部*/
#background_box6{width:100%;height:292px;background-image:url(../img/bottom.jpg);}
.bottom_ul{width: 1000px;margin: 0 auto;position:relative;top:45px;}	
.bottom_ul li{float:left;}
.bottom_ul li a{text-decoration:none;margin-right:50px;font-size:16px;color:#FFF;}
	
	
	
	
	
/*侧边栏（side.html）*/
.side ul{ padding:0px;}
.center .side{ width:240px; float:left;}
.center .side .list{ border:1px solid #0077ca; width:240px; }
.center .side .list li{ border-bottom:1px dashed #0077ca; font-family: "微软雅黑"; font-size:16px; height:40px; line-height:40px; width:240px; text-align:center;}
.center .side .list li a{ display:block; color:#0077ca;}
.center .side .list li:hover{ background-color:#0077ca;}
.center .side .list li:hover a{ color:#fff;}
.center .side{ width:240px; float:left;}
.center .side .call{ border:1px solid #0077ca; width:240px; }
.center .side .call li{ border-bottom:1px dashed #0077ca; font-family: "微软雅黑"; font-size:16px; height:40px; line-height:40px; width:240px; text-align:center; color:#0077ca;}
.center .side .call li:hover{ background-color:#0077ca;color:#fff;}

/*商品列表页*/
.gWidth{width:1200px; margin-left: auto; margin-right: auto;}
.clearfix:after,.clearfix:before{content: "";display:table;}
.clearfix:after{clear: both;}
.clearfix{*zoom:1;}

.center{ margin-top:35px;}
.center .right{ width:900px; float:right;}
.center .right>h3{ margin-bottom:30px; font-family:"宋体"; font-size:16px; font-weight:normal; height:30px; line-height:30px; border-bottom:1px solid #444;}
.center .right h3 span{ float:right; color:#333;}
.center .right h3 span a{  color:#333;}
.chanpin2 li a p{ margin:0px;}
.center .right .chanpin2 li{ margin-bottom:7px; margin-left:11px; float:left;}
.center .right .chanpin2 li img{ width:270px; height:212px;}
.center .right .chanpin2 li h3{ color:#666; font-weight:normal; font-family:"宋体"; font-size:16px; margin-top:5px;text-align:center;}
.center .right .chanpin2 li:hover h3{ color:#0e8c0e;}
.center .right .newslist li{ border-bottom:1px dotted #0e8c0e; font-family:"宋体"; font-size:16px; height:40px; line-height:40px;}
.center .right .newslist li a{ color:#333;}
.center .right .newslist li span{ float:right;}
.center .right .newslist li:hover a{ color:#0e8c0e;}
.center .right .newslist li img{ margin-right:7px; vertical-align:middle;}
.pagelink a{ color: #333; }







/*.news .newsright .content{ margin-top:25px;}
.news .newsright .content h3{ font-family:"宋体"; font-size:16px;}
.news .newsright .content h3 a{ color:#333;}
.news .newsright .content h3 img{ margin-right:23px;}
.news .newsright .content p{font-family:"宋体"; font-size:16px;color:#333;}
.news .newsright .content p img{ margin-right:24px; line-height:26px;}*/
	
